extend("tgheroes:iron_man_1");
loadTextures({
    "layer1": "tgheroes:iron_man/silver_centurion_layer1",
    "layer2": "tgheroes:iron_man/silver_centurion_layer2",
	"mask": "tgheroes:iron_man/silver_centurion.tx.json",
	"suit": "tgheroes:iron_man/silver_centurion_suit.tx.json"
});